# Generated by Django 3.2.11 on 2022-01-05 21:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fans', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='server',
            name='normal_operation_mode',
            field=models.CharField(choices=[('Auto', 'auto'), ('Min', '0x02'), ('Max', '0x28'), ('~1700 RPM', '0x04'), ('~1800 RPM', '0x06'), ('~2000 RPM', '0x08'), ('~2200 RPM', '0x0A'), ('~2500 RPM', '0x0C'), ('~2700 RPM', '0x0E'), ('~3000 RPM', '0x10'), ('~3200 RPM', '0x12'), ('~3400 RPM', '0x14'), ('~3600 RPM', '0x16'), ('~3800 RPM', '0x18'), ('~4000 RPM', '0x1A'), ('~4200 RPM', '0x1C'), ('~4600 RPM', '0x1E'), ('~4800 RPM', '0x20'), ('~5000 RPM', '0x22'), ('~5200 RPM', '0x24'), ('~5400 RPM', '0x26')], default=4, max_length=255),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='server',
            name='health_check_url',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
